# std::stacktrace_entry::operator=

From cppreference.com
< cpp‎ | utility‎ | stacktrace entry

constexpr stacktrace_entry& operator=( const stacktrace_entry& other ) noexcept; |  | (since C++23)

Copy assignment operator. Replaces the contents of *this with those of `other`.

### Parameters

other | - | another `stacktrace_entry` to assign from

### Return value

*this.

Retrieved from "https://en.cppreference.com/mwiki/index.php?title=cpp/utility/stacktrace_entry/operator%3D&oldid=126258"